
// hide password value (confusing for clients)
.app-auth.model-user {
    #id_password {
        display: none;
    }

    .field-password .help {
        clear: none;
        padding-top: 10px;
        max-width: 400px;
    }
}
